libdancer-logger-psgi-perl_1.0.1-2_all.deb


Advertisement

Description

libdancer-logger-psgi-perl - PSGI Log handler for Dancer

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libdancer-logger-psgi-perl
Package version: 1.0.1
Package release: 2
Package architecture: all
Package type: deb
Installed size: 22 B
Download size: 10.12 KB
Official Mirror: ftp.br.debian.org
Dancer is a Perl web application framework. Dancer::Logger:PSGI is an interface between your Dancer application and psgix.logger. Message will be logged in whatever logger you decided to use in your Plack handler. If no logger is defined, nothing will be logged.

    Download

    Source package: libdancer-logger-psgi-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libdancer-logger-psgi-perl deb package:
      # sudo apt-get install libdancer-logger-psgi-perl

    Files

    • /usr/share/doc/libdancer-logger-psgi-perl/README
    • /usr/share/doc/libdancer-logger-psgi-perl/buildinfo_all.gz
    • /usr/share/doc/libdancer-logger-psgi-perl/changelog.Debian.gz
    • /usr/share/doc/libdancer-logger-psgi-perl/changelog.gz
    • /usr/share/doc/libdancer-logger-psgi-perl/copyright
    • /usr/share/man/man3/Dancer::Logger::PSGI.3pm.gz
    • /usr/share/perl5/Dancer/Logger/PSGI.pm

    Changelog

    2014-07-02 - Jonas Smedegaard <dr@jones.dk> libdancer-logger-psgi-perl (1.0.1-2) unstable; urgency=medium * Relax to build-depend unversioned on libmodule-build-perl: Needed version satisfied even in oldstable.

    2014-05-20 - Jonas Smedegaard <dr@jones.dk> libdancer-logger-psgi-perl (1.0.1-1) unstable; urgency=low [ upstream ] * New release(s). [ Salvatore Bonaccorso ] * Fix use canonical host (anonscm.debian.org) in Vcs-Git URI. [ Jonas Smedegaard ] * Add README.source emphasizing control.in file as *not* a show-stopper for contributions, referring to wiki page for details. * Bump to standards-version 3.9.5. * Fix use canonical Vcs-Git URL. * Update homepage. * Add git URL as alternate source. * Update watch file to use metacpan.org URL. * Update copyright info: + Extend coverage of packaging, and bump its licensing to GPL-3+. + Fix use comment and license pseudo-sections to obey silly restrictions of copyright format 1.0. + Change author, and relicense to Expat. + Update preferred upstream contact. * Bump debhelper compatibility level to 8: debhelper 8 is available even in oldstable. * Update package relations: + Fix build-depend explicitly on perl. + Fix merge duplicate build-dependencies. + Relax to build-depend unversioned on cdbs: Needed version satisfied even in oldstable. * Stop track tarball checksum: Check against upstrem git instead. * Fix get-orig-source hints (add version prefix).

    2012-05-07 - Jonas Smedegaard <dr@jones.dk> libdancer-logger-psgi-perl (0.04-2) unstable; urgency=low * Fix build-depend on recent perl, or alternatively a recent libmodule-build-perl.

    2012-05-07 - Jonas Smedegaard <dr@jones.dk> libdancer-logger-psgi-perl (0.04-1) unstable; urgency=low * Initial packaging release. Closes: bug#671797.

    Advertisement
    Advertisement